<template>
    <div class="uk-flex uk-flex-center"></div>
</template>

<script lang="ts">
import Vue from 'vue';
import Component from 'vue-class-component';
import AffectationProbleme from '@/components/AffectationProbleme.vue';

@Component({
    components: { AffectationProbleme }
})
export default class ActionsProfesseur extends Vue {}
</script>

<style scoped lang="scss">
.uk-button {
    margin-right: 5px;
    &:last-child {
        margin-right: 0;
    }
}
</style>
